/*
Theme Name: Select Trade Group 
Description: Select Trade Group WordPress Theme
Author: Wolff Design
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

/*----------------------------------*/
/* GENERAL
/*----------------------------------*/
html {
	background-color: #24374b !important;
}
body {
	border-top: none !important;
}

.text-white {
	color: #ffffff;
}
.text-green {
	color:#d6df27;
}
.text-grey {
	color:#3f5166 !important;
}

.grey-col {
	padding:20px 20px;
	background: #3f5166;
}

.grow { transition: all .25s ease-in-out; }
.grow:hover { transform: scale(1.05); }

h1,h2,h3,h4,h5 {
	color:#3f5166 !important;
}


div#content ul {
	list-style-type: disc;
}
div#content ul ul {
	list-style-type: circle;
}

@media only screen and (max-width: 767px) {

	.mobile-hidden {
		display: none;
	}

}

/*----------------------------------*/
/* HEADER
/*----------------------------------*/
.header-right-col {
	position: relative;
}
#headerContactInfo {
	width:306px;
	height:121px;
	background:url(images/header-triangle.png) no-repeat;
	position: absolute;
	right:0;
}
.triangle-contact-info-label {
	position: absolute;
	top:15px;
	left:40px;
	color: #ffffff;
	font-size: 16px;
}
.triangle-contact-info-phone {
	position: absolute;
	top:33px;
	left:46px;
	color: #ffffff;
	font-size: 20px;
}

#headerContactInfo.triangle-contact-container a.social-item {
	display: inline-block;
	width:26px;
	height:26px;
	background-color: #d6df27;
	position: absolute;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
#headerContactInfo.triangle-contact-container a.social-item:hover {
	background-color: #3f5166;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
.triangle-contact-container a.social-item.facebook {
	left:205px;
	top:22px;
}
.triangle-contact-container a.social-item.linkedin {
	left:235px;
	top:22px;
}
#headerContactInfo.triangle-contact-container i {
	width: 26px;
    height: 26px;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color:#3f5166;

    -webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
#headerContactInfo.triangle-contact-container a.social-item:hover i {
	color:#d6df27;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}

img#header-image-shadow {
	display: block;
	width:100%;
	height:auto;
}

@media only screen and (max-width: 767px) {

	#headerContactInfo {
		display: none;
	}

}

@media only screen and (min-width: 768px) {

	.rev_slider_wrapper.fullwidthbanner-container,
	.header-image-shadow {
		position: relative;
		top:-41px;
	}
	body.page-template-default div.page-wrap,
	body.home div.page-wrap {
		margin-top:-41px;
	}

}

/*----------------------------------*/
/* NAVIGATION
/*----------------------------------*/
#header-v4 #navigation {
	background-color:rgba(214,223,39,0.8) !important;
	position: relative;
	z-index: 99;
}

#header-v4 #navigation ul#nav > li.current-menu-item > a, #header-v4 #navigation ul#nav > li.current-menu-item > a:hover, #header-v4 #navigation ul#nav > li.current-page-ancestor > a, #header-v4 #navigation ul#nav > li.current-page-ancestor > a:hover, #header-v4 #navigation ul#nav > li.current-menu-ancestor > a, #header-v4 #navigation ul#nav > li.current-menu-ancestor > a:hover, #header-v4 #navigation ul#nav > li.current-menu-parent > a, #header-v4 #navigation ul#nav > li.current-menu-parent > a:hover, #header-v4 #navigation ul#nav > li.current_page_ancestor > a, #header-v4 #navigation ul#nav > li.current_page_ancestor > a:hover {
	color:#3f5166 !important;
	font-weight: normal !important;
}

#header-v4 #navigation ul#nav > li > a:hover {
	color:#3f5166 !important;
}

/* sub menu */
#navigation .sub-menu {
	padding:0 !important;

	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius: 0px !important;
}
#navigation .sub-menu li {
	border:none !important;
	padding:2px 15px !important;
}
#navigation .sub-menu li:hover {
	background:rgba(214,223,39,0.9);
}
html body #navigation .sub-menu li a, html body #navigation .sub-menu li .sub-menu li a, html body #navigation .sub-menu li .sub-menu li .sub-menu li a {
	width:195px !important;
}

/* mobile */
select.select-menu {
	display: none !important;
}

/* shift nav */
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item .shiftnav-target,
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target {
	background-color:#d6df27 !important;
	color: #3f5166 !important;
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target {
	color: #3f5166 !important;
}

/*----------------------------------*/
/* FOOTER
/*----------------------------------*/
#bottomTeaserSection {
	padding-bottom: 25px;
	padding-top:40px;
	background:url(images/backgroud-gradient.png) repeat-x;
}
#bottomTeaserSection > .container {
	border-bottom:1px solid #cccccc;
	padding-bottom: 55px;
}
.bottom-teaser-widget h3.top-icon-teaser-title,
.bottom-teaser-widget .top-icon-teaser-content {
	color:#3f5166;
}
.bottom-teaser-widget .top-icon-teaser-button a:hover {
	color: #3f5166 !important;
}

#sponsors {
	padding:35px 0 35px 0;
	text-align: center;
}
#sponsors a {
	display: inline-block;
	max-width: 120px;
	margin:5px 10px 5px 10px;
	vertical-align: middle;
}
#sponsors a img {
	width:100%;
}

#footer {
	border-top:none !important;
	background-color: #3f5166 !important;
	padding-top: 0px;
	position: relative;
}
#copyright {
	background-color: #24374b !important;
}

.footer-col1-widget {
	color: #ffffff !important;
	font-size: 12px;
	padding-top:25px;
}

#footer .footer-col2-widget {
	padding-top:25px;
}
#footer .footer-col2-widget ul.menu {
	margin-top:25px;
	margin-left:30px;
}
#footer .footer-col2-widget ul.menu li a {
	color:#ffffff !important;
}
#footer .footer-col2-widget ul.menu li a:hover {
	color:#d6df27 !important;
}

/* Triangle */
#footerContactInfo {
	width:306px;
	height:121px;
	background:url(images/footer-triangle.png) no-repeat;
	position: absolute;
	right:0;
	top:0;
}
#footerContactInfo .triangle-contact-info-label,
#footerContactInfo .triangle-contact-info-phone  {
	color: #3f5166;
}
#footerContactInfo.triangle-contact-container a.social-item {
	display: inline-block;
	width:26px;
	height:26px;
	background-color: #ffffff;
	position: absolute;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
#footerContactInfo.triangle-contact-container a.social-item:hover {
	background-color: #3f5166;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
#footerContactInfo.triangle-contact-container i {
	width: 26px;
    height: 26px;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color:#3f5166;

    -webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
#footerContactInfo.triangle-contact-container a.social-item:hover i {
	color:#d6df27;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}

#footerPageMenuContainer {
	background-color: #3f5166;
	padding-bottom:10px;
	text-align: right;
}
#footerPageMenuContainer,
#footerPageMenuContainer a {
	color:#ffffff;
}
#footerPageMenuContainer a:hover {
	color:#d6df27;
}
#footerPageMenuContainer a {
	margin:0 8px;
}

#copyright {
	padding:15px 0;
}
#copyright,
#copyright a {
	color:#ffffff !important;
	font-size: 12px;
}
#copyright a:hover {
	color:#d6df27 !important;
}

@media only screen and (max-width: 767px) {

	footer div.container {
		padding-top:120px;
	}

	#footerPageMenuContainer {
		text-align: center;
	}

	#copyright a {
		display: block !important;
		margin-top:4px;
		margin-bottom:4px;
	}

	#copyright div.opyright-widget  {
		padding-top:10px !important;
		padding-bottom:10px !important;
	}

}

/*----------------------------------*/
/* HOME PAGE
/*----------------------------------*/
.home-slider-heading {
	color:#ffffff !important;
	font-size: 40px;
	font-style: italic;
	font-weight: bold;
}
.home-slider-sub-heading {
	color:#ffffff !important;
	font-size: 20px;
	font-style: italic;
}

#homeBgSection {
	background:url(images/home-big-bg.jpg) no-repeat;
	background-size: cover;
}

/*----------------------------------*/
/* Default Page Template
/*----------------------------------*/
#defatulPageHeader {
	position: relative;
}
#defatulPageHeader img {
	width:100%;
	height: auto;
	display: block;
	max-width: 100%;
}
#defatulPageHeader h1,
#defatulPageHeader h2 {
	position:absolute;
}
#defatulPageHeader h1 {
	left: 51%;
    top: 52%;
    font-size: 2em;
    font-style: italic;
    color: #ffffff !important;
    display: none;
}
#defatulPageHeader h2 {
    left: 51%;
    top: 65%;
    font-size: 1em;
    color: #ffffff !important;
    font-style: italic;
    display: none;
}

#pageTitle {
	margin-top:0px;
}

article div.entry {
	background:url(images/backgroud-gradient.png) repeat-x;
}
body.page-template-default article div.entry div.section {
	background-color: transparent !important;
}

@media only screen and (min-width: 768px) {

	#defatulPageHeader {
		top:-41px;
	}
	#pageTitleBarSection  {
		margin-top:0px;
		margin-bottom:20px;
	}

	#defatulPageHeader h1,
	#defatulPageHeader h2 {
		display: block;
	}
}

/*----------------------------------*/
/* Plumbing Services Page
/*----------------------------------*/
ul#plumbingServiceList > li {
	margin-bottom: 20px;
}

/*----------------------------------*/
/* About Us Page
/*----------------------------------*/
#coreValuesContainer {
	background:url(images/core-value-section-bg.jpg);
	background-size: cover;
	text-align: center;
	color:#ffffff;
	padding-top:50px;
}
#coreValuesContainer h4 {
	color:#d6df27 !important;
	font-size: 18px;
}

/*----------------------------------*/
/* Contact Page
/*----------------------------------*/
.google-maps {
    position: relative;
    padding-bottom: 33.3333333333%; /* This is the aspect ratio */
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/*----------------------------------*/
/* Quote Form
/*----------------------------------*/
.quote-form-row {
	margin-bottom:10px;
}
.quote-form-row label {
	color: #ffffff;
}

.wpcf7-form .quote-form-row input[type="email"],
.wpcf7-form .quote-form-row input[type="text"] {
	padding-top:5px;
	padding-bottom:5px;
}
.wpcf7-form input[type="email"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 400px;
    max-width: 100%;
    margin: 5px 0 0 0;
}
.wpcf7-form .quote-form-row input[type="email"],
.wpcf7-form .quote-form-row input[type="text"], 
.wpcf7-form select,
.wpcf7-form textarea {
	display: inline-block;
}
.wpcf7-form input[type="submit"] {
	color:#3f5166 !important;
	display: inline-block;
	background-color: #d6df27;
	padding:7px 15px;
	font-size: 12px;
	border:1px solid #d6df27;
	background-image: none;
	font-weight: normal;

	-webkit-border-radius:0;
	-moz-border-radius:0;
	-o-border-radius:0;
	border-radius:0;

	-webkit-transition:all 0.2 linear;
	-moz-transition:all 0.2 linear;
	-o-transition:all 0.2 linear;
	transition:all 0.2 linear;
}
.wpcf7-form input[type="submit"]:hover {
	background-color: transparent;
	color: #ffffff !important;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
.wpcf7-form .quote-form-row input[type="text"].wpcf7-quiz {
	width:100px;
	display: inline-block;
}

@media only screen and (min-width: 960px) {

	.quote-form-row label.inline-label {
		display: inline-block;
		width:100px;
	}

	.wpcf7-form .quote-form-row .quiz-captcha label {
		width:100%;
	}

	.wpcf7-form .quote-form-row input[type="email"],
	.wpcf7-form .quote-form-row input[type="text"],
	.wpcf7-form .quote-form-row select {
		width:300px;
	}

}

